.immagine_titolo img {
  max-width: 256px;
}
.immagine_titolo {
  padding-left: 3rem;
}
body {
  background-color: #ddd;
  font-family: Noto Sans,Segoe UI,sans-serif;
}

p {
  font-size: medium;
}
 input[type="checkbox"].switch{
    font-size: medium;
    -webkit-appearance: none;
       -moz-appearance: none;
            /*! appearance: none; */
    width: 3.5em;
    height: 1.5em;
    background: #ddd;
    border-radius: 3em;
    position: relative;
    cursor: pointer;
    outline: none;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
  }
  
  input[type="checkbox"].switch:checked{
    background: #6e90f7;
  }
  
  input[type="checkbox"].switch:after{
    position: absolute;
    content: "";
    width: 1.5em;
    height: 1.5em;
    border-radius: 50%;
    background: #fff;
    -webkit-box-shadow: 0 0 .25em rgba(0,0,0,.3);
            box-shadow: 0 0 .25em rgba(0,0,0,.3);
    -webkit-transform: scale(.7);
            transform: scale(.7);
    left: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
  }
  
  input[type="checkbox"].switch:checked:after{
    left: calc(100% - 1.5em);
  }
    
.contenitore {
  background-color: #fff;
  border-radius: 1rem;
  padding: 1.5rem;
  margin: 0.5rem;
  margin-top:1rem;
  maring-bottom:1rem;
}
.form {
  display:block;
  padding: 0.5rem;
}
.form > label {
  display: block;
  margin-block: 0.5rem;
}

.form > input {
  border-radius: 0.5rem;
  width: 100%;
  height: 2rem;
  background-color: #ddd;
  border:0.5px solid grey;
}
button {
  background-color: #6e90f7;
  padding: 0.75rem;
  border-radius:0.75rem;
  margin: 0.25rem;
  margin-top: 0.5rem;
  border-style: none;
  color:white;
}

@media (prefers-color-scheme: dark) {
  body {
    background-color: #101010;
    color: #e5e5e5;
  }
  .contenitore {
    background-color: #414141;
  }
  button {
    background-color: #222277;
    color: #e8e8e8;
  }
  .form > input {
    background-color: #5a5a5a;
    color: white;
}
  input[type="checkbox"].switch:checked{
    background: #222277;
  }
  input[type="checkbox"].switch{
    background:#5a5a5a;
  }
  input[type="checkbox"].switch:after{
    background:#ddd;
  }

}
